sass_library(
    name = "lib",
    srcs = glob(["**/_*.scss"]),
)

sass_binary(
    name = "style",
    src = "style.scss",
    deps = [
        ":lib"
    ],
)

filegroup(
    name = "css",
    srcs = [
        ":style",
    ],
    visibility = ["//projects/tentacles:__pkg__"],
)
